@call "%~dp0config.bat" 0 > nul

if [%~n2]==[] (
  %SQLSRV%\dtexec.exe -File %SYSTEM_DIR%\SQL\dtsx\%~n1.dtsx > ..\logs\%~n1.dtsx.log
) else (
  %SQLSRV%\dtexec.exe -File %SYSTEM_DIR%\SQL\dtsx\%~n1.dtsx -Conf %SYSTEM_DIR%\SQL\dtsx\%~n2.dtsconfig > ..\logs\%~n1.dtsx.log
)
